

*{
	margin: 0;	
	padding: 0;
	box-sizing: border-box;
}
body{
	margin: 0;	
	padding: 0;
	outline: none !important;
	font-size: 16px;
	color: var(--gray);
	/*font-family: 'Montserrat_vary';*/
	/*font-family: 'Arial';*/
	font-weight:300;
	background-color: transparent;
}
a {
	text-decoration: none;
	transition: 0.3s ease;
	outline: 0 !important;
}
ul, li{
	list-style: none;
}
ul, ol{
    margin-bottom: 0px;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: 600;
	/*font-family: 'kaisei_decol';*/
	/*font-family: 'Arial';*/
}
h1 {
	font-size: 55px;
	line-height: 1.4;
}
h2 {
	font-size: 35px;
	color: #000;
	line-height: 1.4;
	margin: 0 0 10px 0;
}
h3 {
	font-size: 18px;
	line-height:1.5;
	color: var(--main-color);
}
p, li {
	font-size:16px;
	font-weight: 400;
	line-height:1.5;
	color:#000;
	margin: 0;
}

/************** container Class Starts  **************/

.container_default{
    width:100%;
	margin:0 auto;
	display:table;
}
.container_default_block{
	margin:0 auto;
	display:block;
	width:100%;
}
.container_full_width{
	width:100%;
	max-width:100%;
	padding: 0 15px;
}
.container_full_width_90{
    width:100%;
	max-width:90%;
}
.container_680{
	max-width:680px;
}
.container_860{
	max-width:860px;
}
.container_768{
	max-width:768px;
}
.container_991{
	max-width:991px;
}
.container_1080{
	max-width:1080px;
}
.container_1200{
	max-width:1200px;
}
.container_1300{
	max-width:1370px;
	padding:0 50px;
}
.container_1280{
	max-width:1280px;
}
.container_1400{
	max-width:1400px;
}
.container_1500{
	max-width:1500px;
}
.container_1600{
	max-width:1600px;
}

.co_col{
	display:table;
	float:left;
}
.co_col_10{
	width:10%;	
}
.co_col_20, .co_col_5{
	width:20%;	
}
.co_col_25, .co_col_4{
	width:25%;	
}
.co_col_30{
	width:30%;	
}
.co_col_33_33, .co_col_3{
	width:33.3333%;	
}
.co_col_35{
	width:35%;	
}
.co_col_40{
	width:40%;	
}
.co_col_50{
	width:50%;	
}
.co_col_60{
	width:60%;	
}
.co_col_65{
	width:65%;	
}
.co_col_66_6666{
	width:66.6666%;
}
.co_col_70{
	width:70%;
}
.co_col_75{
	width:75%;
}
.co_col_80{
	width:80%;
}
.co_col_90{
	width:90%;
}
.co_col_100{
	width:100%;
}
/************** Container Class Ends  **************/

/*Grid style starts*/
.grid_two{
	grid-template-columns: repeat(2,1fr);
	
}
.grid_three{
	grid-template-columns: repeat(3,1fr);
}
.grid_four{
	grid-template-columns: repeat(4,1fr);
	grid-gap:30px;
}
.grid_two,
.grid_three{
	grid-gap:50px;
}
.grid_two, .grid_three, .grid_four{
	display:grid;
}
/*Grid style ends*/

/* button code starts*/
.outline_btn {
	font-size: 16px;
	line-height:1.5;
	display: inline-block;
	padding: 10px;
	width: 240px;
	text-align: center;
	color: #fff;
	background-color: var(--main-color);
	border: 2px solid var(--main-color);
	/*font-family: 'kaisei_decol';*/
	/*font-family: 'Arial';*/
}
.outline_btn:hover {
	background-color: #fff;
	color: var(--main-color);
}
.text_btn {
	font-size: 16px;
	line-height:1.5;
	color: var(--secondary-color);
	letter-spacing: 0.5px;
	font-weight: 800;
	/*font-family: 'Montserrat_vary';*/
	/*font-family: 'Arial';*/
}
.text_btn:hover {
	color: var(--main-color);
}
/* button code ends*/

/*Default class starts*/
.padd_80 {
	padding: 80px 0 80px 0;
}
.padd_bot {
	padding: 0 0 80px 0;
}
.text_center {
	text-align: center;
}
.img_responsive{
	max-width:100%;
	height:auto;
}
.bg_image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
}
.webkit_box {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.slick-slide {
	outline: none;
}
.signup_holder{
 
	width:250px;
	background:rgba(75,143,20,0.8);
	color:#FFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:50px;
	font-size:14px;
	
	 
	margin:0 auto;
	margin-top:40px;
	 
	 
}

.signup_holder h2{
	margin:0px;
	text-align:center;
	
	font-size:28px;
	margin-bottom:30px;
}

.signup_holder label{
	display:block;
	margin-bottom:10px;
	font-weight:normal;
}

.signup_holder input[type="text"], .signup_holder input[type="password"], select {
	border:0px;
	width:100%;
	padding:5px;
	font-size:14px;
	margin-bottom:20px;
	color:#333;
}


.signup_holder a{
color:#FFF;	
}

.signup_holder a:hover{
text-decoration:underline;
}


.signup_holder button{
	background: none;
	border:3px solid #FFFFFF;
	border-radius:5px;
	margin-top:20px;
	font-size:16px;
	padding:8px 10px;
}
footer {
	padding: 0;
}

/*Responsive code starts here*/

@media(max-width: 1500px) {
	.container_1400, .container_1200, .container_1300 {
		padding: 0 15px;
	}
}
@media(max-width: 1200px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 30px;
	}
}
@media(max-width: 768px) {
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 24px;
	}
}
@media(max-width: 576px) {
	.padd_80 {
		padding: 50px 0 50px 0;
	}
	p, li, .text_btn, .outline_btn {
		font-size: 15px;
	}
	h3 {
		font-size: 16px;
	}
}


/*Responsive code ends here*/

/*Default class ends*/